https://kotlinlang.org logo
#android
Title
# android
g

gildor

03/07/2017, 3:26 PM
No, I think you shouldn’t use dex-maker now. Mockito-Kotlin depends on Mockito 2.X